.flex_column.av-hcg3k-d7b7657d4e354011f668b96e3c86a549{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-a7dgw-6e75dd0b603096c8a0564a26ac2ed1f2{
padding-bottom:30px;
}
body .av-special-heading.av-a7dgw-6e75dd0b603096c8a0564a26ac2ed1f2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-a7dgw-6e75dd0b603096c8a0564a26ac2ed1f2 .av-subheading{
font-size:15px;
}

.flex_column.av-12a8w-8ee2dd76ab954cfb3b86fe5f374f5cc7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-7swtc-55239c12b559c7e6bb4d070861858cd5{
height:12px;
}

#top .hr.hr-invisible.av-7swtc-6-7f147152da21b09365b921c863370084{
height:30px;
}

#top .hr.hr-invisible.av-7swtc-4-82c9412302cc20d2f5d5b846838e2cc1{
height:30px;
}

#top .hr.hr-invisible.av-mtmyi96k-d34a25fcd7cf9674bc93737dc7a4d845{
height:10px;
}

#top .hr.hr-invisible.av-jzyb2cr9-2ecba1ac348b88af6f4d4466327e048b{
height:10px;
}

#top #wrap_all .avia-button.av-7hvfs-ad6be457f39702c4023aeb0573d4a5e0{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top .hr.hr-invisible.av-jzyb2cr9-3-f2cdc3c7eb1ccf1f1df6cc7f28bfa368{
height:50px;
}

.flex_column.av-mlc94-ff5a175dee4cfa4827a1dcb01b11c8f3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-bg31c-8a4ab92b5b445031355e9a5fe738d23c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

